> ## Documentation Index
> Fetch the complete documentation index at: https://docs.turso.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Organization

> Retrieve details of a specific organization.

<RequestExample>
  ```bash theme={null}
  curl -L https://api.turso.tech/v1/organizations/{organizationSlug} \
    -H 'Authorization: Bearer TOKEN'
  ```
</RequestExample>


## OpenAPI

````yaml GET /v1/organizations/{organizationSlug}
openapi: 3.0.1
info:
  title: Turso Platform API
  description: API description here
  license:
    name: MIT
  version: 0.1.0
servers:
  - url: https://api.turso.tech
    description: Turso's Platform API
security: []
paths:
  /v1/organizations/{organizationSlug}:
    get:
      summary: Retrieve Organization
      description: Retrieve details of a specific organization.
      operationId: getOrganization
      parameters:
        - $ref: '#/components/parameters/organizationSlug'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  organization:
                    $ref: '#/components/schemas/Organization'
        '404':
          description: Organization not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message
                    example: organization not found
components:
  parameters:
    organizationSlug:
      in: path
      name: organizationSlug
      required: true
      schema:
        type: string
      description: The slug of the organization or user account.
  schemas:
    Organization:
      type: object
      properties:
        name:
          type: string
          description: >-
            The organization name. Every user has a `personal` organization for
            their own account.
          example: personal
        slug:
          type: string
          description: >-
            The organization slug. This will be your username for `personal`
            accounts.
          example: iku
        type:
          type: string
          description: >-
            The type of account this organization is. Will always be `personal`
            or `team`.
          example: personal
          enum:
            - personal
            - team
        overages:
          type: boolean
          description: >-
            The name of the organization. Every user has a `personal`
            organization for their own account.
          example: false
        require_mfa:
          type: boolean
          description: >-
            Whether all members of the organization are required to have
            multi-factor authentication enabled.
          example: false
        blocked_reads:
          type: boolean
          description: Returns the current status for blocked reads.
          example: false
        blocked_writes:
          type: boolean
          description: Returns the current status for blocked writes.
          example: false
        plan_id:
          type: string
          description: The pricing plan identifier this organization is subscribed to.
          example: developer
        plan_timeline:
          type: string
          description: The billing cycle for the paid plan, if any.
          example: monthly
        platform:
          type: string
          description: >-
            The external platform this organization is managed by. Will be empty
            for Turso managed organizations.
          example: vercel

````